`<lg3>` | (line group) contains a third-level (i.e. third largest) group of verse lines functioning as a formal unit e.g. a stanza, refrain, verse paragraph, etc.
Attributes: |
Note |
Tagset | base tag set for verse texts
Class | divn, metrical
Filename | `teivers2.dtd`
Content: | contains verse lines or nested line groups only, possibly prefixed by a heading.
Parents | lg2
Children | head l lg4
Declaration |
    <!ELEMENT lg3           - O  (head?, (l | lg4)+)                >
    <!ATTLIST lg3                %a.global
                                 %a.divn
                                 %a.metrical                        >
See | 9.2

Back to index